# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = mygui
pkgbase = mygui
xdata = pkgtype=pkg
pkgver = 3.4.3-2
pkgdesc = A multilayer and overlappable GUI System
url = http://mygui.info/
builddate = 1751392055
packager = Sven-Hendrik Haase <svenstaro@archlinux.org>
size = 68723358
arch = x86_64
license = MIT
replaces = mygui-docs
depend = sdl2
depend = sdl2_image
depend = gcc-libs
depend = glibc
depend = freetype2
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
makedepend = ttf-dejavu
makedepend = ninja
makedepend = glu
